header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kannagi
  repository: kara.moe
  conditions:
    tagPresence:
      - fafe2c78-a270-46b6-a468-639804df49b2
  actions:
    addTag:
      - tid: 3e423277-976c-47d3-a4b1-684cee10dda7
        type: 18
